<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Plugin]]></item>
	<item id="Version"><![CDATA[X2.5,X3,X3.1,X3.2,X3.3]]></item>
	<item id="Time"><![CDATA[2015-12-25 19:46]]></item>
	<item id="From"><![CDATA[Discuz! Board (http://www.jsj.pw)]]></item>
	<item id="Data">
		<item id="plugin">
			<item id="available"><![CDATA[0]]></item>
			<item id="adminid"><![CDATA[0]]></item>
			<item id="name"><![CDATA[金莎雲·API充值助手]]></item>
			<item id="identifier"><![CDATA[jsjpay]]></item>
			<item id="description"><![CDATA[目前支持卡密充值，即時到賬，安全可靠。]]></item>
			<item id="datatables"><![CDATA[]]></item>
			<item id="directory"><![CDATA[jsjpay/]]></item>
			<item id="copyright"><![CDATA[金莎雲]]></item>
			<item id="version"><![CDATA[3.9]]></item>
			<item id="__modules">
				<item id="0">
					<item id="name"><![CDATA[log]]></item>
					<item id="menu"><![CDATA[充值記錄]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[19]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[0]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="1">
					<item id="name"><![CDATA[jsjpay]]></item>
					<item id="menu"><![CDATA[]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[11]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[0]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
				<item id="2">
					<item id="name"><![CDATA[more]]></item>
					<item id="menu"><![CDATA[更多精品應用]]></item>
					<item id="url"><![CDATA[]]></item>
					<item id="type"><![CDATA[3]]></item>
					<item id="adminid"><![CDATA[0]]></item>
					<item id="displayorder"><![CDATA[10]]></item>
					<item id="navtitle"><![CDATA[]]></item>
					<item id="navicon"><![CDATA[]]></item>
					<item id="navsubname"><![CDATA[]]></item>
					<item id="navsuburl"><![CDATA[]]></item>
				</item>
			</item>
		</item>
		<item id="version"><![CDATA[X2.5,X3,X3.1,X3.2,X3.3]]></item>
		<item id="var">
			<item id="0">
				<item id="displayorder"><![CDATA[0]]></item>
				<item id="title"><![CDATA[插件名稱]]></item>
				<item id="description"><![CDATA[顯示在本插件的所有入口和頁面]]></item>
				<item id="variable"><![CDATA[pname]]></item>
				<item id="type"><![CDATA[text]]></item>
				<item id="value"><![CDATA[在線充值]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="1">
				<item id="displayorder"><![CDATA[1]]></item>
				<item id="title"><![CDATA[Api-id]]></item>
				<item id="description"><![CDATA[12346僅供測試，請勿正式使用
Api-id和Api-key為本插件的充值接口憑證，您的收入將記錄在Api-id裡，務必請正確填寫。
1個Api-id和Api-key可以用於多個網站，無需多個。
請到https://yun.jsjapp.com頁面免費領取Api-id]]></item>
				<item id="variable"><![CDATA[apiid]]></item>
				<item id="type"><![CDATA[number]]></item>
				<item id="value"><![CDATA[12346]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="2">
				<item id="displayorder"><![CDATA[2]]></item>
				<item id="title"><![CDATA[Api-key]]></item>
				<item id="description"><![CDATA[827ccb0eea8a706c4c34a16891f84e7b僅供測試，請勿正式使用
請到https://yun.jsjapp.com頁面免費領取Api-key]]></item>
				<item id="variable"><![CDATA[apikey]]></item>
				<item id="type"><![CDATA[text]]></item>
				<item id="value"><![CDATA[827ccb0eea8a706c4c34a16891f84e7b]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="3">
				<item id="displayorder"><![CDATA[3]]></item>
				<item id="title"><![CDATA[充值的積分類型]]></item>
				<item id="description"><![CDATA[]]></item>
				<item id="variable"><![CDATA[jifen]]></item>
				<item id="type"><![CDATA[extcredit]]></item>
				<item id="value"><![CDATA[2]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="4">
				<item id="displayorder"><![CDATA[4]]></item>
				<item id="title"><![CDATA[積分和人民幣充值比例]]></item>
				<item id="description"><![CDATA[1元人民幣等於幾個積分。只能填寫整數，最小為1。填寫1代表1元=1充值積分 填寫10代表1元=10充值積分]]></item>
				<item id="variable"><![CDATA[bili]]></item>
				<item id="type"><![CDATA[number]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[]]></item>
			</item>
			<item id="7">
				<item id="displayorder"><![CDATA[7]]></item>
				<item id="title"><![CDATA[插件入口地址]]></item>
				<item id="description"><![CDATA[按住鍵盤Ctrl鍵可多選 
任何頁面輸入以下代碼即可彈窗充值
<a href="javascript:;" onclick="showWindow('jsj', 'plugin.php?id=jsjpay','get',0);" />積分充值</a>]]></item>
				<item id="variable"><![CDATA[open]]></item>
				<item id="type"><![CDATA[selects]]></item>
				<item id="value"><![CDATA[1]]></item>
				<item id="extra"><![CDATA[1 = 網站頂部
2 = 網站底部
3 = 會員頂部菜單（需登錄可見）
4 = 以上3項都不顯示]]></item>
			</item>
		</item>
		<item id="language">
			<item id="scriptlang">
				<item id="login"><![CDATA[請先登錄]]></item>
				<item id="not"><![CDATA[您無權這麼操作]]></item>
				<item id="p1"><![CDATA[請填寫正確的Api-key和Api-id]]></item>
				<item id="p2"><![CDATA[您輸入的數字不正確，請返回]]></item>
				<item id="n5"><![CDATA[對不起，此訂單已處理過了！]]></item>
				<item id="n4"><![CDATA[訂單正在處理之中，請稍後刷新「充值記錄」查看。]]></item>
				<item id="n1"><![CDATA[恭喜您，充值成功！]]></item>
				<item id="n9"><![CDATA[對不起，充值失敗！如有疑問請聯繫管理員]]></item>
				<item id="d0"><![CDATA[請至少選擇一條記錄刪除]]></item>
				<item id="d1"><![CDATA[刪除成功]]></item>
				<item id="error"><![CDATA[參數錯誤，請勿非法使用！]]></item>
				<item id="kamie9"><![CDATA[抱歉，卡密已被使用過了！]]></item>
				<item id="kamie404"><![CDATA[抱歉，卡密無效 或 系統配置錯誤！]]></item>
				<item id="msg"><![CDATA[恭喜您，您已成功付費{total}元人民幣，成功充值 {jifen}{jflx}   <a href="plugin.php?id=jsjpay">點此查看</a>]]></item>
			</item>
			<item id="templatelang">
				<item id="p1"><![CDATA[支付方式]]></item>
				<item id="p2"><![CDATA[充值{$jfzl}]]></item>
                                <item id="p3"><![CDATA[請輸入正確的金額]]></item>
                                <item id="p4"><![CDATA[限額說明]]></item>
                                <item id="p5"><![CDATA[最少充值]]></item>
                                <item id="p6"><![CDATA[共計]]></item>
                                <item id="warn"><![CDATA[充值過程中請勿關閉頁面，直至從支付寶返回本站！]]></item>
                                <item id="rmb"><![CDATA[人民幣]]></item>
                                <item id="op"><![CDATA[狀態]]></item>
                                <item id="op1"><![CDATA[充值成功]]></item>
                                <item id="op9"><![CDATA[充值失敗]]></item>
                                <item id="addnum"><![CDATA[對應卡密]]></item>
                                <item id="time"><![CDATA[時間]]></item>
                                <item id="calladmin"><![CDATA[使用過程中有問題點此聯繫管理員]]></item>
                                <item id="suid"><![CDATA[輸入UID查詢]]></item>
		<item id="select"><![CDATA[反選]]></item>
		<item id="mylist"><![CDATA[我的充值記錄]]></item>
		<item id="kami1"><![CDATA[購買卡密]]></item>
		<item id="kami2"><![CDATA[卡密金額]]></item>
		<item id="kami3"><![CDATA[充值之前，請先]]></item>
		<item id="kami4"><![CDATA[並獲取對應金額的卡密]]></item>
		<item id="kami5"><![CDATA[請輸入單價為]]></item>
		<item id="kami6"><![CDATA[元的卡密]]></item>
		<item id="kami7"><![CDATA[請輸入對應金額的卡密]]></item>
		<item id="kami8"><![CDATA[卡密格式不正確]]></item>
			</item>
		</item>
		<item id="installfile"><![CDATA[install.php]]></item>
		<item id="uninstallfile"><![CDATA[uninstall.php]]></item>
	</item>
</root>